/* body.homepage.t-main .side.right .middlem h1 {
    font-family: 'Almoni Bold';
    font-size: 3.6vw;
}
.right #sec-7{
    background-image: url(http://campaign.skoda.co.il/ms2/images/page/2/v_1172/7-right.jpg) !important;
}
.left #sec-7{
    background-image: url(http://campaign.skoda.co.il/ms2/images/page/2/v_1172/7-left.jpg) !important;
}
nav .citigo{
    display: none;
}
body.t-main .side.right .middlem {
    padding-top: 16vw;
}

.t-page h1 + .description, .t-kodiaq_72 h1 + .description{
    padding-top: 0;
    padding-bottom: 0.4vw;
    position: relative;
    top: -0.5vw;
    font-weight: bold;
    font-family: 'Almoni Bold';
}
body.t-main .toForm.btn.msg.big .icon-arrow{
    display: none;
}
.mob-footer{
    position: absolute;
    left: 1vw;
    top: 50%;
    transform: translate(0%,-50%);
    width: 5.2vw;
}
footer #pollution img{
    display: none;
}
#pollution > div > div > img:nth-child(2){
    max-width: 100%;
    display: block;
}
.t-page .content.main h1 + .description, .t-kodiaq_72 .content.main h1 + .description{
    font-weight: 200;
    font-family: 'Almoni Light';
    font-size: 2.8vw;
    padding: 0;
}
.t-page #sec-1 > div{
    padding-bottom: 10%;
}
.form-footer .call .form.form-main, .form-footer .lead .form.form-main, .form-header .call .form.form-main, .form-header .lead .form.form-main {
    margin-top: -3vw;
} */

.more-details {
    margin-top: 6vh;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

    /* IE10+ CSS styles go here */
    .ytVideo {
        width: 51vw;
        height: 59vh;
        position: absolute;
        top: 0px;
        left: 0px;
        transform: translate(0, -93%);
        z-index: 9999;
    }

    .ytVideoWrapper {
        position: relative;
    }

    .toForm.btn.msg.big {
        top: 5.65vw !important;
        width: 13vw;
        border-radius: 25px;
        height: 2.8vh;
        left: -50%;
        transform: translateX(85%);
        padding: 0.25vw !important;
        font-size: 1.3vw;
    }
}